body#iplution {max-width:calc(960px + 14em);}

body#iplution aside#sidebar + main {
	margin-left:0.5em;
}

@media screen and (max-width: 1280px) {
	aside {display:none;}

	div#mainwrapper {flex-direction:column;align-items:center;}

	body {overflow-x:hidden;}
	
	main {max-width:98vw;}
	
	body#iplution {max-width:960px;}
	
	body#iplution aside#sidebar + main {
		margin-right:0.5em;
	}

}

@media screen and (max-width: 600px) {
	header#header nav#topnav a {display:none}
	
	.qbox-content {
		display:block;
	}
	
	.qbox-content > img:first-child {
		float:right;
		
		border-right:none;
		padding:0 0.5em;
	}
	
	#whatwedo .qbox img {
		height:4em;
	}
	
	#whatwedo .qbox p {
		text-align:justify;
	}	
}

body#iplution > footer#footer  {
	display:grid;
	grid-template-columns:[col1] 1fr [col2] 1fr [col3] 1fr;
	padding-left:10px;
	padding-right:10px;
}

#footer-name {
	grid-column-start: col1;
	grid-row-start:1;
}
#footer-street {
	grid-column-start: col1;
	grid-row-start:2;
}
#footer-address {
	grid-column-start: col1;
	grid-row-start:3;
}
#footer-country {
	grid-column-start: col1;
	grid-row-start:4;
}
#footer-email {
	grid-column-start: col2;
	grid-row-start:2;
	grid-row-end:span 2;
	margin:auto 0;
	text-align:center;
}
#footer-privacy {
	grid-column-start: col3;
	grid-row-start:3;
	text-align:right;
}
#footer-imprint {
	grid-column-start: col3;
	grid-row-start:1;
	text-align:right;
}
#footer-legal {
	grid-column-start: col3;
	grid-row-start:2;
	text-align:right;
}
#footer-copyright {
	grid-column-start: col3;
	grid-row-start:4;
	text-align:right;
}

@media screen and (max-width: 550px) {
	

	
	body#iplution > footer#footer  {
		display:grid;
		grid-template-columns:[col1] 1fr [col3] 1fr;
		
	}

	#footer-name {
		grid-column-start: col1;
		grid-row-start:1;
	}
	#footer-street {
		grid-column-start: col1;
		grid-row-start:2;
	}
	#footer-address {
		grid-column-start: col1;
		grid-row-start:3;
	}
	#footer-country {
		grid-column-start: col1;
		grid-row-start:4;
	}
	#footer-email {
		grid-column-start: col1;
		grid-row-start:5;
		text-align:left;
	}
	#footer-imprint {
		grid-column-start: col3;
		grid-row-start:1;
		text-align:right;
	}
	#footer-legal {
		grid-column-start: col3;
		grid-row-start:2;
		text-align:right;
	}
	#footer-privacy {
		grid-column-start: col3;
		grid-row-start:3;
		text-align:right;
	}
	#footer-copyright {
		grid-column-start: col3;
		grid-row-start:5;
		text-align:right;
	}	

}
/*
body#iplution > footer#footer > .inner > div > div{
	flex-grow:1;
}
body#iplution > footer#footer > .inner > div > div:first-child {
	text-align:left;
	display:none;
}

@media screen and (max-width: 480px) {
body#iplution > footer#footer > .inner > div > div:first-child {
	display:block;
}

}

body#iplution > footer#footer > .inner > div#cr {
	text-align:center;
	font-size:x-small;
}
*/

#intro-video {
	width:853px;
	max-width:100%;
}

@media screen and (max-width: 800px) {
	form#contact > .fields > .field.half {
		width:calc(100% - 1.5em);
	}
}
